<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Java Servlets</title>
</head>
<body>
	<h1>Welcome to Hotel Servlet</h1>
	<a href="information">Get hotel details</a>
	<form action="room" method="post">
	    <label for="roomtype">Input a room type to check for details:</label><br>
	    <input type="text" name="roomtype"><br>
	    <input type="submit">
	</form>
	<a href="room">Check facilities</a>
</body>
</html>